Subject: Ticket Assigned - need escalation delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:14:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery dinesh                    Customer:  Thank you so much Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dinesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670028412 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:30 PM, 16th Jun                   Mohamed                   Hi Dinesh, Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:31 PM, 16th Jun                     dinesh                    Hi           11:31 PM, 16th Jun                     dinesh                    How are you           11:32 PM, 16th Jun                   Mohamed                   Am fine , thanks           11:34 PM, 16th Jun                     dinesh                    Recently i am placed two orders one is 13th june and one is 14th june then i am canceled my 13th june order but i am awaiting for 14th june order it is showing delevered by today but no one is cantact me and now its showing thise order also cancelled so plz help me for sort out my problem           11:34 PM, 16th Jun                   Mohamed                   As we checked the order it was out for delivery and you rejected the delivery.           11:34 PM, 16th Jun                     dinesh                    No its not heppand           11:34 PM, 16th Jun                     dinesh                    No one is call me           11:34 PM, 16th Jun                     dinesh                    I am rejected 13th order only           11:35 PM, 16th Jun                     dinesh                    But i am waiting for 14th order           11:35 PM, 16th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 PM, 16th Jun                     dinesh                    Please do the needfull           11:37 PM, 16th Jun                     dinesh                    And rectify my problem           11:37 PM, 16th Jun                   Mohamed                   we will update you via email:  [email-masked]           11:37 PM, 16th Jun                     dinesh                    Yes           11:38 PM, 16th Jun                     dinesh                    This my mail id           11:38 PM, 16th Jun                   Mohamed                   we will do the needful and update you regards.           11:40 PM, 16th Jun                     dinesh                    Ok           11:41 PM, 16th Jun                     dinesh                    9670028412           11:41 PM, 16th Jun                     dinesh                    This is my order number           11:41 PM, 16th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           11:42 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725271